Pidgin Forum
We are discontinuing support of older ICQ versions - Druckversion

+- Pidgin Forum (https://forum.pidgin-im.de)
+-- Forum: Protokolle (https://forum.pidgin-im.de/forumdisplay.php?fid=5)
+--- Forum: ICQ (https://forum.pidgin-im.de/forumdisplay.php?fid=22)
+--- Thema: We are discontinuing support of older ICQ versions (/showthread.php?tid=1921)



We are discontinuing support of older ICQ versions - tooooooM - 20.02.2019

Hi Leute ,
bekomme beim starten von Pidgin immer folgende meldung
[Bild: Ye62Lf1.png]


RE: We are discontinuing support of older ICQ versions - Freakazoid - 20.02.2019

Das kommt vom ICQ-Server. Die haben das alte OSCAR-Protokoll abgeschaltet. Eionrobb hat ein neues Plugin gebaut: https://github.com/EionRobb/icyque

Aber ich habe es selbst nicht ausprobiert.


RE: We are discontinuing support of older ICQ versions - tooooooM - 20.02.2019

danke für die schnelle antwort
habe die libicyque.dll reinkopiert, muss ich sonst noch was tuen?